package com.bcxin.ins.third.tyx.pingan.dto;

/**
 * <b>报文头部 </b>
 *
 * @author linyb
 * @date 2017/4/27 13:42
 * @注意事项 </b>
 * <b>
 */
public class Header {
    private String partnerId;

    private String transactionCode;

    private String requestId;

    public String getPartnerId() {
        return partnerId;
    }

    public void setPartnerId(String partnerId) {
        this.partnerId = partnerId;
    }

    public String getTransactionCode() {
        return transactionCode;
    }

    public void setTransactionCode(String transactionCode) {
        this.transactionCode = transactionCode;
    }

    public String getRequestId() {
        return requestId;
    }

    public void setRequestId(String requestId) {
        this.requestId = requestId;
    }

    @Override
    public String toString() {
        return "Header{" +
                "partnerId='" + partnerId + '\'' +
                ", transactionCode='" + transactionCode + '\'' +
                ", requestId='" + requestId + '\'' +
                '}';
    }
}
